body		 { font-family:Verdana, Tahoma, Arial; font-size:8pt; margin-left:0px; margin-right:40px; margin-top:0px; margin-bottom:0px; background-color:#FFFFFF }
a:link.lft       { font-family:Verdana, Tahoma, Arial; color:#85B93B; font-size:8pt; text-decoration:none }
a:visited.lft    { font-family:Verdana, Tahoma, Arial; color:#85B93B; font-size:8pt; text-decoration:none }
a:hover.lft      { font-family:Verdana, Tahoma, Arial; color:#91C536; font-size:8pt; text-decoration:underline  }
a:link.news       { font-family:Verdana, Tahoma, Arial; color:#104D69; text-decoration:none }
a:visited.news    { font-family:Verdana, Tahoma, Arial; color:#104D69; text-decoration:none }
a:hover.news      { font-family:Verdana, Tahoma, Arial; color:#104D69; text-decoration:underline  }
a:link       { font-family:Verdana, Tahoma, Arial; color:#5D910A; font-size:8pt; text-decoration:none }
a:visited    { font-family:Verdana, Tahoma, Arial; color:#5D910A; font-size:8pt; text-decoration:none }
a:hover      { font-family:Verdana, Tahoma, Arial; color:#5D910A; font-size:8pt; text-decoration:underline  }
hr.news	     { color:#DBE6C5; height:1px }
hr.faq     { margin-top:0px; margin-bottom:5px; margin-right:0px; height:1px; color:#104D69 }
.faqp1     { margin-top:0px; margin-bottom:6px; margin-right:0px }
.txttable    { border-collapse:collapse; font-family:Verdana, Tahoma, Arial; font-size:8pt; line-height:140%; color:#104D69 }
.leftdiv    { position:absolute; top:110px; left:10px } 
.leftspace  { margin-left:0px; margin-top:0px; margin-bottom:0px }
.leftp      { margin-left:25px; margin-top:0px; margin-bottom:2px } 
div.box { border:solid black 1px;padding:1px 4px 1px 4px;
background:#FAFCFE;margin-left:.1in;margin-right:0in}
ul.post {margin-left:25px;margin-top:5px;margin-bottom:5px }
